Bug 144349 - RFE: Please update cpio to newer 2.6 version.
RFE: Please update cpio to newer 2.6 version.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cpio (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Brock Organ
http://www.gnu.org/software/cpio/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-06 06:11 EST by Marcin Garski
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-14 05:04:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Cpio spec patch to include more docs % update of URL and Source (622 bytes, patch)
2005-01-06 06:12 EST, Marcin Garski
no flags Details | Diff

  None (edit)
Description Marcin Garski 2005-01-06 06:11:15 EST
On 2004-12-20 new 2.6 version of Cpio has been released.
The previous ver is almost 3 years old.
Newer version probably fix bug #138461 and some of the bugs that have
patch included in source rpm.

I attached a patch to include more Cpio docs in rpm package.
Comment 1 Marcin Garski 2005-01-06 06:12:05 EST
Created attachment 109416 [details]
Cpio spec patch to include more docs % update of URL and Source

Note You need to log in before you can comment on or make changes to this bug.